# Deep VAD

* Voice Activity Detection (VAD) using deep neural netowrk
* experimental repository



# Summary


|     | Feat  | Model |
|-----|-------|-------|
| MLP | MFCC  | MLP   |
| CNN | MFB   | CNN   |




